		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 23:38:54
*/


/**
 * Telecommunications Industry Ombudsman - Alpha Dev
 *
 * Author: Steven John Miller - smiller@squiz.com.au
 
 --- Table of contents ---
     1. Reset Css
     2. Typography
         2.1 Buttons
     3. General Layout
     5. General Classes
         5.1 Helpers
         5.3 Temple View
 */

/* --- 1. Reset Css --- */
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code, del, dfn, img, ins, kbd, q, samp,small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,.footer, .header, hgroup, menu, .nav, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}

article, aside, details, figcaption, figure, .footer, .header, hgroup, menu, .nav, section {display: block;}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif;  } .ie7 body {font-size:small;}
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp {font-family: monospace, sans-serif; margin: 0 0 10px;padding: 0 5px;background-color: #E6EBF1; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol {padding: 0px;margin: 3px 0 3px 10px;}
ol { list-style-type: decimal; }
.nav ul, .nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom;border:none; }
input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection,
::selection { background:#BB0B2A; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

/* --- 2. Typography --- */
body, select, input, textarea { color:#4d4d4f;font-family:Helvetica, Arial, sans-serif;}
h1, h2, h3, h4, h5, h6 {margin:0;padding:0;color:#00819d;}
h1 {font-size:229%;margin:4px 4px 4px 0;}
h2 {font-size:197%;margin:4px 0;}
h3 {font-size:167%;}
h4 {font-size:123.1%;}
h5 {font-size:108%;}
h6 {font-size:97%;}

p {font-size:93%;line-height:1.5em;color:#4d4d4f;margin-bottom:10px;}
p img {margin:0 0 10px 10px;}
.home p {font-size:100%;}
.home .page-title {display:none;}

a, a:active, a:visited { color: #666666;text-decoration:underline;
-webkit-transition: color 0.25s ease-in;
-moz-transition: color 0.25s ease-in;
-o-transition: color 0.25s ease-in-out;
-ms-transition: color 0.25s ease-in-out;
transition: color 0.25s ease-in-out;
}
a:hover, a:focus { color: #009abc; }
a:hover img {opacity:0.80;filter:alpha(opacity=80);}

li {padding: 0;margin: 3px 0 3px 10px;}
.two li {font-size:93%;}
.two li li {font-size:100%;padding: 0;margin-left: 30px;}
.content-area ul {margin-bottom:15px;}

table {width:100%;margin-bottom:10px;}
table caption {font-weight:bold;font-size:123.1%;}
.col.two table caption a {background:transparent;color:#FF002A;outline:none;text-decoration:none;text-transform: uppercase;}
th, td {padding: 4px;border:solid 1px #eee;}
table th {background:transparent;color:#fff;text-align:left;font-size:100%;font-weight:bold;background:#0e91b3;}
table th * {color:#fff;}

legend {font-size:167%;color:#009abc;}
label {color:#3b3b3b;}
.required {color:red;}
.form-item label .required {color:red;}

.left {float:left;}
.right {float:right;}

input.button,
#em_wfs_submit{background:#009abc;color:#fff;border:solid 1px #005d8b;border-radius:5px;padding:5px 10px;cursor:pointer}
input.button:hover, input.button:focus,
input[type=submit]:hover, input[type=submit]:focus,
input[type=button]:hover, input[type=button]:focus,
#em_wfs_submit:hover {background-color:#005d8b;} 
input:disabled {opacity:.75;}

input[type=text], input.text {color:#6d6e70;border:solid 1px #848484;font-size:93%;height:25px;width:122px;padding:0 5px;box-shadow:inset 2px 2px 5px #ccc;
-webkit-transition: color 0.25s ease-in;
-moz-transition: color 0.25s ease-in;
-o-transition: color 0.25s ease-in-out;
-ms-transition: color 0.25s ease-in-out;
transition: color 0.25s ease-in-out}
input[type=text]:hover, input.text:hover {border-color:#444;}
input[type=text]:focus, input.text:focus {color:#050505;background:#fdfdfd;border-color:#444;}

input[type=reset] {cursor:pointer;}

/* 2.1 Buttons --- */
.btn {display:block;background:url(https://www.tio.com.au/__data/assets/image/0004/112/icons_all.png?v=0.1.5) top left no-repeat;text-indent:-9999em;border:0;padding:0;}
.ie7 input.btn,
.ie6 input.btn {line-height:0px;}

dt, dd {float:left;font-size:93%;}
dt {clear:left;font-weight:bold;}
.ie7 dd,
.ie6 dd {float:none;}
dd p, dt p {margin-bottom:0;}

textarea {line-height:1.4em;}

.large-bottom {margin-bottom:30px;}

/* --- 3. General Layout --- */
body {background:url(https://www.tio.com.au/__data/assets/image/0019/856/bg_shadow.png?v=0.0.6) top center repeat-y;}

.inner-container {width:990px;margin:0px auto;}

.header {width:990px;height:96px;margin:0 0 5px;background:url(https://www.tio.com.au/__data/assets/image/0005/113/bg_header.png?v=0.1.4) #e0ded9 top left repeat-x;}
.logo {display:block;float:left;width:661px;height:69px;margin:12px 0 0 33px;}
.logo a {display:block;width:670px;height:69px;background:url(https://www.tio.com.au/__data/assets/image/0006/114/bg_logo.png?v=0.1.8) top left no-repeat;text-indent:-9999em;}

.header .right {margin:28px 18px 0 0;}

.header .contact {float:right;height:23px;width:133px;background-position:-191px -203px;}
.ie7 .header .contact {margin-right:4px;}
    .header .contact:hover {background-position:-331px -203px;}

.header .search {float:right;clear:right;margin-top:8px;}
.ie7 .header .search {width:170px;}
.header .search .sq-form-field {float:left;margin-left:5px;}
.header .search .sq-form-field {color:#6d6e70;border:solid 1px #848484;font-size:93%;height:15px;width:122px;padding:5px 5px;border-right:none;border-bottom:none;box-shadow:inset 2px 2px 5px #ccc;
-webkit-transition: color 0.25s ease-in;
-moz-transition: color 0.25s ease-in;
-o-transition: color 0.25s ease-in-out;
-ms-transition: color 0.25s ease-in-out;
transition: color 0.25s ease-in-out
}
.header .search .sq-form-field:hover, .header .search .sq-form-field:focus {color:#050505;background:#fdfdfd;}

.header .search .submit {float:left;}
.header .search .submit input,
.search-entry .submit input {display:block;height:27px;width:27px;border:0;padding:0;background:url(https://www.tio.com.au/__data/assets/image/0004/112/icons_all.png?v=0.1.5) transparent -500px -31px no-repeat;text-indent:-9999em;}
.header .search .submit input:hover,
.search-entry .submit input:hover, 
.header .search .submit input:focus,
.search-entry .submit input:focus {background-position:-540px -31px;background-color:transparent;}
.ie7 .header .search .submit input, .ie7 .search-entry .submit input,
.ie6 .header .search .submit input, .ie6 .search-entry .submit input {line-height:0px;}

.accessibility-help a {display:block;text-indent:20px;height:20px;line-height:20px;background:#333;color:#fff;text-decoration:none;}

.main {margin-bottom:5px;}

.col {float:left;margin:0 5px;}
.one {width:205px;margin-left:0;}
.two {width:565px;}
.three {width:200px;margin-right:0;}

.footer {width:990px;height:auto;margin:0 0 5px;min-height:5px;font-size:85%;text-align:center;margin-top:10px;color:#040404;}
.footer a {color:#040404;}
.footer a:hover {color:#009ABC;}
.footer .copyright {padding-top:5px;}

/* Navigation --- */
.one .navigation {margin-bottom:10px;}
.one .navigation ul {margin:0;}
.one .navigation li {margin:5px 0 0;display:block;list-style:none;background:#00819e;}
.one .navigation li a {display:block;height:46px;padding:10px 50px 10px 10px;color:#fff;text-decoration:none;font-size:138.5%;font-weight:500;letter-spacing:.05em;background:url(https://www.tio.com.au/__data/assets/image/0007/115/bg_main_nav.png?v=0.1.5) 0 0 no-repeat; 
-webkit-transition: background 0.25s ease-in;
-moz-transition: background 0.25s ease-in;
-o-transition: background 0.25s ease-in-out;
-ms-transition: background 0.25s ease-in-out;
transition: background 0.25s ease-in-out;
}
.ie8 .one .navigation li a,
.ie7 .one .navigation li a {letter-spacing:normal;}
.one .navigation li.active a {background-position:top right;}
    .one .navigation li a:hover, .one .navigation li a:focus {background-color:#005d8b;}
    .one .navigation li.active li a {background:url(https://www.tio.com.au/__data/assets/image/0008/116/bg_nav_dot.jpg?v=0.1.3) 0px 6px no-repeat;font-size:93%;font-weight:normal;padding:3px 0 3px 15px;height:auto;}
        .one .navigation li.active li a:hover, .one .navigation li.active li a:focus {background-color:#005d8b;}

.one .navigation ul ul {margin-top:-10px;padding-bottom:10px;}
.one .navigation ul>li li {padding:0 0 0 10px;margin:0;}
.one .navigation ul>li:first-child {margin-top:0;}
    .one .navigation li.making_a_complaint,
        .one .navigation li.making_a_complaint li {background:#125687;}
    .one .navigation li.making_a_complaint a:hover, .one .navigation li.making_a_complaint a:focus,
        .one .navigation li.making_a_complaint li a:hover,.one .navigation li.making_a_complaint li a:focus   {background-color:#011d47;}
    .one .navigation li.consumers,
        .one .navigation li.consumers li {background:#cc092f;}
    .one .navigation li.consumers a:hover, .one .navigation li.consumers a:focus,
        .one .navigation li.consumers li a:hover, .one .navigation li.consumers li a:focus {background-color:#a30009;}
        
    .one .navigation li.small_business,
        .one .navigation li.small_business li {background:#867c75;}
    .one .navigation li.small_business a:hover, .one .navigation li.small_business a:focus,
        .one .navigation li.small_business li a:hover, .one .navigation li.small_business li a:focus {background-color:#685c53;}
        
    .one .navigation li.publications,
        .one .navigation li.publications li {background:#6d7302;}
    .one .navigation li.publications a:hover, .one .navigation li.publications a:focus,
        .one .navigation li.publications li a:hover, .one .navigation li.publications li a:focus  {background-color:#555900;}
    .one .navigation li.members,
        .one .navigation li.members li {background:#b06000;}
    .one .navigation li.members a:hover, .one .navigation li.members a:focus,
        .one .navigation li.members li a:hover, .one .navigation li.members li a:focus {background-color:#995300;}

/* Breadcrumbs --- */
.breadcrumbs {margin-bottom:30px;}
.breadcrumbs a {display:block;height:12px;float:left;padding-left:15px;color:#685c53;text-decoration:none;font-size:77%;background:url(https://www.tio.com.au/__data/assets/image/0009/117/bg_breadcrumb.png?v=0.1.3) center left no-repeat;margin-right:5px;}
.breadcrumbs a:first-child {padding-left:0;background:none;}
.breadcrumbs a:hover, .breadcrumbs a:focus {color:#050505;text-decoration:underline;}

/* Home Page --- */
.home .breadcrumbs {display:none;}
.home .content-area {margin:0;}
.home-image {position:relative;height:350px;overflow:hidden;margin-bottom:10px;}
    .home-image .home-text {position:absolute;width:250px;padding:15px;left:0px;bottom:0px;color:#fff;font-size:116%;background:rgba(0, 0, 0, 0.6);}
.home-image .home-text a { 
    color:#FFF;
    text-decoration: none;
}

.home-image .home-text a:hover {
    text-decoration: underline;   
}    
    .no-rgba .home-image .home-text {background:url(https://www.tio.com.au/__data/assets/image/0018/378/bg_home_text.png?v=0.0.2) top left repeat;}
    
.home-links .col {width:178px;}
    .home-links .col h2,
    .home .one .block h3 {font-size:85%;font-weight:bold;text-transform:uppercase;margin:0 0 3px;}

/* Side Blocks --- */
.one .block {padding:0 10px;}
.one .block h3,
.home-links h2 {color:#7e696d;}
.home-links h2 {}
.one .block ul,
.home-links ul {margin:0;}
.one .block li,
.home-links li {list-style:none;padding:0;margin:0;}
.one .block a,
.home-links a {display:block;color:#040404;text-decoration:none;padding:2px 0;border-bottom:solid 1px #dddddf;font-size:85%;}
.one .block a:hover, .one .block a:focus,
.home-links a:hover, .home-links a:focus {background:#685c53;color:#fff;}

.three .block {background:#e0ded9;padding:10px;margin-bottom:5px;}
.block h3 {font-size:123.1%;font-weight:bold;}

.three .block.image {padding:0;background:#fff;}
    .three .block.image img {display:block;}
    .three .block.image a {display:block;border:solid 1px #231f20;}

.three .block.user-story {position:static;background:#00819e;overflow:hidden;}
    .three .block.user-story h3 {position:static;left:10px;top:10px;z-index:999;padding-bottom:20px;color:#FFF;}
    .three .block.user-story p {color:#fff;margin-bottom:0;}
    .three .block.user-story img {margin:-10px 0 0 -10px;}
    .three .block.user-story a {color:#fff;display:block;text-decoration:none;}
    .three .block.user-story a:hover {color:#ccc;}

.three .related-info li {display:block;padding:0;margin:0 -10px 0 -20px;border-bottom:solid 1px #fff;font-size:93%;}
    .three .related-info li a {display:block;color:#685c53;text-decoration:none;padding:2px 10px}
        .three .related-info li a:hover {background:#685c53;color:#fff;}

.three .next-step h3 {color:#685c53;}
       .next-step ul {margin:10px 0 0;}
       .next-step li {margin:0;padding:0 0 0 36px;list-style:none;margin-bottom:5px;color:#685c53;}
       .next-step li strong {font-size:12px;display:block;}

/* Icons --- */
.icon {float:left;height:31px;width:29px;margin-left:-36px;background:url(https://www.tio.com.au/__data/assets/image/0004/112/icons_all.png?v=0.1.5) top left no-repeat;}
.online, .next-step .online {font-size:93%;line-height:29px;}
    .online .icon {background-position:-143px 0;}
.phone,  .next-step .phone {font-size:153.9%;line-height:29px;}
    .phone .icon {background-position:-143px -40px;}
.write,  .next-step .write {font-size:85%;}
    .write .icon {background-position:-143px -81px;}
.visit,  .next-step .visit {font-size:85%;}
    .visit .icon {background-position:-143px -124px;}
.tty,    .next-step .tty {font-size:77%;}
    .tty .icon {background-position:-143px -163px;}
.fax,    .next-step .fax {font-size:60%;}
    .fax .icon {background-position:-143px -208px;}
    .fax .txt-phone {font-size:250%;}
    .next-step li.fax strong {display:inline;}
    
/* Form Items --- */
form {margin-bottom:10px;}
.form-item {position:relative;padding:10px;border-bottom:solid 1px #eee;}
.form-item:hover,
.form-item:focus {border-bottom:solid 1px #ccc;}
.form-item.buttons {border-bottom:0;text-align:right;}
.form-item label {display:block;float:left;width:215px;font-weight:bold;margin:5px 10px 15px 0;}
.form-item label span {color:#FF8282;}

.form-item.text input:focus {background:#FFFFD8;}
.form-item.text .submit input:focus {background:url(https://www.tio.com.au/__data/assets/image/0004/112/icons_all.png?v=0.1.5) no-repeat scroll -540px 0 transparent;}

.text input {float:left;width:250px;}
.ie7 .tio-number label {position:absolute;left:10px;}
.tio-number #q977_q1 {width:78px;margin-right:10px;}
.ie7 .tio-number #q977_q1 {margin-left:225px;}
.tio-number #q977_q2 {width:150px;}

.select select {float:left;width:262px;height:25px;line-height:25px;}

.date select {float:left;margin-right:5px;height:25px;}

.radio li {float:left;margin-left:10px;list-style:none;}
.radio li label {width:28px;margin-top:0;font-weight:normal;}

.buttons input {background:#cc092f;color:#fff;border:solid 1px #a30009;border-radius:5px;padding:5px 10px;}

.form-item.textarea textarea {float:left;padding:5px;width:250px;height:200px;border:solid 1px #848484;color:#6d6e70;
box-shadow:inset 2px 2px 5px #ccc;
-webkit-transition: color 0.25s ease-in;
-moz-transition: color 0.25s ease-in;
-o-transition: color 0.25s ease-in-out;
-ms-transition: color 0.25s ease-in-out;
transition: color 0.25s ease-in-out;
}
.form-item.textarea textarea:hover,
.form-item.textarea textarea:focus {color:#4D4D4F;}
.form-item.textarea textarea:focus {background:#FFFFD8;}

.form-item input.error,
.form-item textarea.error,
.form-item select.error {background:#ffcfcf;border:solid 1px #ff1313;}
.form-item label .error {display:block;bottom:-8px;color:#FF8282;}
.form-item li label .error {position:absolute;left:11px;bottom:10px;font-weight:bold;}

.text .error,
.select .error {margin-bottom:15px;}

#interpreter-details label {margin-left:15px;}

.seperator {float:left;margin-right:10px;font-size: 152%;}
.ie7 .seperator {margin:0 5px 0 -5px;position:relative;} 

/* Help Button */
.form-item div.help {position:relative;float:left;height:20px;width:20px;margin:1px 5px;}
.form-item .help a.btn {background:url(https://www.tio.com.au/__data/assets/image/0010/118/icon_qmark.png?v=0.1.7) -80px 0 no-repeat;height:20px;width:20px;padding:0;cursor: default;}
.form-item .help a.btn:hover {background-position:-80px -20px;}
.form-item .help .help-text {display:none;position:absolute;width:180px;padding:10px;left:-90px;bottom:0px;background:#fff;border:solid 3px #ccc;border-radius:10px;z-index:999;
-webkit-transition: all 0.15s ease-in;
-moz-transition: all 0.15s ease-in;
-o-transition: all 0.15s ease-in-out;
-ms-transition: all 0.15s ease-in-out;
transition: all 0.15s ease-in-out;
}

.form-item .help:hover .help-text {display:block;bottom:32px;}
.form-item .help .help-text .down-arrow {position:absolute;bottom:-15px;left:95px;background:url(https://www.tio.com.au/__data/assets/image/0003/120/bg_helparea_downarrow.png?v=0.1.1) top left no-repeat;height:15px;width:15px; }

.radio div.help  {float:right;margin-right:58px;}

.error ul {background:#fdeaea;border:solid 1px #cb0000;color:#cb0000;padding:5px 5px 5px 10px;}
.error ul li {list-style-position: inside;}

.form-item .field-limits {display:block;width:250px;float:left;clear:left;margin:0 0 0 224px;}

/* Drop Down Roles Links --- */
.dd {position:relative;margin-bottom:15px;background:url(https://www.tio.com.au/__data/assets/image/0012/1227/dd_button.png?v=0.0.4) #E1DFDA top right no-repeat;}
.block .dd a {padding:6px 10px 3px;}
.block .dd a:hover {background:none;}
.dd .drop {display:none;position:absolute;top:23px;left:0;background:#E1DFDA;}
.dd:hover {background-position:bottom right;}
.dd:hover .drop {display:block;width:185px;padding:2px 0 0;}
.dd .drop a:hover {background:#685c53;}

/* Colors --- */

/* inside */
.inside input.button {background:#009abc;border:solid 1px #005d8b;}
.inside input.button:hover, input.button:focus,
input[type=submit]:hover, input[type=submit]:focus,
input[type=button]:hover, input[type=button]:focus {background-color:#005d8b;cursor:pointer;}

/* FAQ */
.consumers h1,.consumers h2,.consumers h3,.consumers h4,.consumers h5,.consumers h6,
.consumers a:hover, .consumers a:focus,
.consumers .footer a:hover, .consumers .footer a:focus,
.consumers legend {color:#cc092f;}

.consumers .header .contact {background-position:-191px -46px;}
    .consumers .header .contact:hover {background-position:-331px -46px;}
.consumers .three .block.user-story,
.consumers table th {background:#cc092f;}
.consumers .header .search .submit input {background-position:-500px -60px;}
    .consumers .header .search .submit input:hover, .consumers .header .search .submit input:focus {background-position:-540px -60px;}

.consumers .online .icon {background-position:0 0;}
.consumers .phone .icon {background-position:0 -40px;}
.consumers .write .icon {background-position:0px -81px;}
.consumers .visit .icon {background-position:0 -124px;}
.consumers .tty .icon {background-position:0 -163px;}
.consumers .fax .icon {background-position:0 -208px;}

.consumers .form-item .help a.btn {background:url(https://www.tio.com.au/__data/assets/image/0010/118/icon_qmark.png?v=0.1.7) 0 0 no-repeat;height:20px;width:20px;padding:0;}
.consumers .form-item .help a.btn:hover {background-position:0 -20px;}
o
.consumers .buttons input{background:#cc092f;border:solid 1px #a30009;}
.consumers .buttons input:hover, .consumers .buttons input:focus,
.consumers input[type=submit]:hover,.consumers input[type=submit]:focus,
.consumers input[type=button]:hover,.consumers input[type=button]:focus {background-color:#a30009;}

/* Complaint */
.complaint h1,.complaint h2,.complaint h3,.complaint h4,.complaint h5,.complaint h6,
.complaint a:hover .complaint a:focus,
.complaint .footer a:hover, .complaint .footer a:focus,
.complaint .pagination a:hover, .complaint .pagination a:focus,
.complaint legend {color:#135686;}
.complaint .header .contact {background-position:-191px -151px;}
    .complaint .header .contact:hover {background-position:-331px -151px;}
.complaint .three .block.user-story,
.complaint table th {background:#135686;}
.complaint .header .search .submit input {background-position:-500px -90px;}
    .complaint .header .search .submit input:hover, .complaint .header .search .submit input:focus {background-position:-540px -90px;}

.complaint .online .icon {background-position:-108px 0;}
.complaint .phone .icon {background-position:-108px -40px;}
.complaint .write .icon {background-position:-108px -81px;}
.complaint .visit .icon {background-position:-108px -124px;}
.complaint .tty .icon {background-position:-108px -163px;}
.complaint .fax .icon {background-position:-108px -208px;}

.complaint .form-item .help a.btn {background:url(https://www.tio.com.au/__data/assets/image/0010/118/icon_qmark.png?v=0.1.7) -20px 0 no-repeat;height:20px;width:20px;padding:0;}
.complaint .form-item .help a.btn:hover {background-position:-20px -20px;}

.complaint input.button,
.complaint .buttons input {background:#125687;border:solid 1px #125687;}
.complaint input.button:hover, input.button:focus, .complaint .buttons input:hover, .complaint .buttons input:focus,
input[type=submit]:hover, input[type=submit]:focus, .complaint .buttons input[type=submit]:hover, .complaint .buttons input[type=submit]:focus,
input[type=button]:hover, input[type=button]:focus, .complaint .buttons input[type=button]:hover, .complaint .buttons input[type=button]:focus, {background-color:#011d47;}

.no-js .no-js-hide { display: none; }

/* Small Business */
.small_business h1,.small_business h2,.small_business h3,.small_business h4,.small_business h5,.small_business h6,
.small_business a:hover, .small_business a:focus,
.small_business .footer a:hover, .small_business .footer a:focus,
.small_business legend  {color:#867c75;}

/* Publications */
.publications h1,.publications h2,.publications h3,.publications h4,.publications h5,.publications h6,
.publications a:hover, .publications a:focus,
.publications .footer a:hover, .publications .footer a:focus,
.publications legend {color:#6d7302;}
.publications .header .contact {background-position:-191px -101px;}
    .publications .header .contact:hover {background-position:-331px -101px;}
.publications .three .block.user-story,
.publications table th {background:#6d7302;}
.publications .header .search .submit input {background-position:-500px -120px;}
    .publications .header .search .submit input:hover, .publications .header .search .submit input:focus {background-position:-540px -120px;}

.publications .online .icon {background-position:-71px 0;}
.publications .phone .icon {background-position:-71px -40px;}
.publications .write .icon {background-position:-71px -81px;}
.publications .visit .icon {background-position:-71px -124px;}
.publications .tty .icon {background-position:-71px -163px;}
.publications .fax .icon {background-position:-71px -208px;}

.publications .form-item .help a.btn {background:url(https://www.tio.com.au/__data/assets/image/0010/118/icon_qmark.png?v=0.1.7) -60px 0 no-repeat;height:20px;width:20px;padding:0;}
.publications .form-item .help a.btn:hover {background-position:-60px -20px;}

.publications input.button {background:#6d7302;border:solid 1px #555900;}
.publications input.button:hover, input.button:focus,
.publications input[type=submit]:hover,.publications input[type=submit]:focus,
.publications input[type=button]:hover,.publications input[type=button]:focus {background-color:#555900;}

/* Members --- */
.members h1,.members h2,.members h3,.members h4,.members h5,.members h6,
.members a:hover, .members a:focus,
.members .footer a:hover, .members .footer a:focus,
.members legend  {color:#b06000;}
.members .header .contact {background-position:-191px 0;}
    .members .header .contact:hover {background-position:-331px 0;}
.members .three .block.user-story,
.members table th {background:#b06000;}
.members .header .search .submit input {background-position:-500px 0;}
    .members .header .search .submit input:hover, .header .search .submit input:focus {background-position:-540px 0;}

.members .online .icon {background-position:-38px 0;}
.members .phone .icon {background-position:-38px -40px;}
.members .write .icon {background-position:-38px -81px;}
.members .visit .icon {background-position:-38px -124px;}
.members .tty .icon {background-position:-38px -163px;}
.members .fax .icon {background-position:-38px -208px;}

.publications .form-item .help a.btn {background:url(https://www.tio.com.au/__data/assets/image/0010/118/icon_qmark.png?v=0.1.7) -40px 0 no-repeat;height:20px;width:20px;padding:0;}
.publications .form-item .help a.btn:hover {background-position:-40px -20px;}

.members input.button {background:#b06000;border:solid 1px #995300;}
.members input.button:hover,.members input.button:focus,
.members input[type=submit]:hover, .members input[type=submit]:focus,
.members input[type=button]:hover, .members input[type=button]:focus {background-color:#995300;}

/* Pagination --- */
.pagination {border-top:solid 1px #eee;padding-top:5px;text-align:center;}
    .pagination a.btn {width:13px;height:15px;float:left;background:url(https://www.tio.com.au/__data/assets/image/0011/119/icons_pagination.png?v=0.1.5) top left no-repeat;}
    .pagination a.prev {margin-left:110px;}
    .inside .pagination a.prev:hover {background-position:0 -30px;}
    .complaint .pagination a.prev:hover {background-position:0 -45px;}
    .consumers .pagination a.prev:hover {background-position:0 -15px;}
    .publications .pagination a.prev:hover {background-position:0 -60px;}
    .members .pagination a.prev:hover {background-position:0 -75px;}
    .pagination a.next {background-position:top right;}
    .inside .pagination a.next:hover {background-position:-13px -30px;}
    .complaint .pagination a.next:hover {background-position:-13px -45px;}
    .consumers .pagination a.next:hover {background-position:-13px -15px;}
    .publications .pagination a.next:hover {background-position:-13px -60px;}
    .members .pagination a.next:hover {background-position:-13px -75px;}
    .pagination .pages {float:left;text-align:center;}

.pagination .pages {width:300px;}

/* --- Search Results --- */
.search-entry {margin-bottom:10px;}
.search-entry .submit {float:left;margin-left:5px;}
.search-result {margin-bottom:15px;}
.search-result p {margin-bottom:0;}
.search-result .url {color:#0E774A;font-size:85%;}
.search-result .date {color:#9C9C9C;font-size:85%;}

/* --- Members Listing --- */
.member-headings {padding-left:10px;}
.member-headings h4 {float:left;display:block;width:270px;}
.page-list {margin: 20px 0;}

.member-entry {margin-bottom:2px;}
.member-entry a {display:block;background:#333;color:#fff;padding:5px 10px;cursor:pointer;
-webkit-transition: background 0.25s ease-in;
-moz-transition: background 0.25s ease-in;
-o-transition: background 0.25s ease-in-out;
-ms-transition: background 0.25s ease-in-out;
transition: background 0.25s ease-in-out;
}
.member-entry a:hover {background:#B06000;color:#fff;}
.member-entry span {display:block;float:left;width:270px;}

.member-detail-list dt {width:220px;margin-right:10px;}
.member-detail-list dd {width:310px;}
.member-detail-list dt,  
.member-detail-list dd {margin-bottom:5px;padding-bottom:5px;}

/* --- Blog Area --- */
.entry {margin-bottom:15px;}
p.date {font-size:85%;color:#9C9C9C;margin-bottom:0;}

.subscription {width:150px;background:#E0DED9;padding:15px 10px;margin: 0 0 15px 15px;text-align:center;overflow:hidden;}
.subscription h3 {margin-bottom:5px;}
.subscription input {margin-bottom:10px;}

/* --- FAQ List --- */
.faq-list h3 {padding-left:25px;background:url(https://www.tio.com.au/__data/assets/image/0013/1246/icon_faq.png?v=0.0.6) 0 2px no-repeat;}
.inside .faq-list h3 {background-position: 0 -398px;}
.complaint .faq-list h3 {background-position: 0 -298px;}
.publications .faq-list h3 {background-position: 0 -198px;}
.members .faq-list h3 {background-position: 0 -98px;}

/* Email Subscription */
#em_wfs_wrapper {overflow:hidden;}
#em_wfs_wrapper table {width:144px !important;}
#em_wfs_wrapper td {display:block !important;font-size:11px !important;}
.ie8 #em_wfs_wrapper td,
.ie7 #em_wfs_wrapper td {float:left;clear:left;}
.ie7 #em_wfs_wrapper tr {height:50px;}
.ie7 .em_wfs_input_text {position:relative;top:20px;left:-80px;}
.ie7 #em_wfs_submit {position:relative;left:-41px;}
#em_wfs_wrapper td input[type="text"] {width:140px;}
#em_wfs_wrapper_table,
#em_wfs_wrapper_table table,
#em_wfs_wrapper_table tr,
#em_wfs_wrapper_table th,
#em_wfs_wrapper_table td {border-collapse: collapse !important;background:transparent !important;border:0 !important;}
#em_wfs_header_text {display:none;}
#em_wfs_submit {margin:10px 0;}

/* --- Sitemap ---*/

.sitemap li {padding-bottom:5px;margin-top:5px;border-bottom:solid 1px #dedede;}
.sitemap li li {border-bottom:0;}


/* --- 5. General Classes --- */ 
/* 5.1 Helpers --- */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
    .visuallyhidden.focusable:active,
    .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }

.clearfix:before, .clearfix:after,
 dl:before, dl:after, 
.form-item:before, .form-item:after, 
.inner:before, .inner:after,
.col:before, .col:after  { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after, dl:after, .form-item:after, .inner:after, .col:after  { clear: both; }
.clearfix, dl, .form-item, .inner, .col { zoom: 1; }

/* dcook 2014-01-28: always show whole form
#main-form, #contact-message, #update-form { display:none; }
*/

/* Additional complaint form styles for accessibility */
span.formQuestion {
    display: block;
    float: left;
    font-weight: bold;
    margin: 5px 10px 15px 0;
    width: 215px;
    color: #3B3B3B;
}

.form-item span.formQuestion span {
    color: #FF8282;
}

legend.form-item {width: 96.4%;}

label.subLabel {width: auto; font-weight: normal;}



.img-float-left {
    float: left;
    padding: 0 1rem 1rem 0;
}
#board_2 h3,
#board_2 h4 {
    clear: both;
}

.col-wide{
    width:100% !important;
    overflow-x:hidden;
    margin-bottom:10px;
}

.col-scroll{
    width:100%;
    overflow-y:scroll;
    height:72px;
}

.col-scroll a{
    border:none;
    display:block;
    height:13px;
    padding:3px 0;
}
.col-scroll a .news-date{
    width:20%;
    float:left;
}

.col-scroll a .news-link-name{
    float:left;
    width:80%;
}
.home-image, .home-image > img{
    height:421px;
}